// creator  : weidu.exe (version 23100)
// argument : UDDROW11.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~UDDROW11~ 1 // non-zero flags may indicate non-pausing dialogue

IF ~~ THEN BEGIN 0 // from: UDDROW15:0.0
  SAY #52792 /* ~No!  Have mercy!!~ */
  IF ~~ THEN EXTERN ~UDDROW12~ 0
END

IF ~~ THEN BEGIN 1 // from: UDDROW15:1.0
  SAY #52797 /* ~Bastard!!  Our House was strong!  We were favored by Lolth, we were!!  We *should* have been triumphant!~ */
  IF ~~ THEN EXTERN ~UDDROW13~ 1
END

IF ~True()~ THEN BEGIN 2 // from:
  SAY #52819 /* ~If you cannot take pity and free us, then leave us to our misery, <MALEFEMALE>.~ */
  IF ~~ THEN EXIT
END
